# Copyright (C) 2025 TheMagnifico52
# This file is distributed under the GNU General Public License v3.0.
msgid ""
msgstr ""
"Project-Id-Version: Diet Consultant 0.3.4\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/diet-consultant\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2025-04-11T19:13:48+05:30\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.11.0\n"
"X-Domain: diet-consultant\n"

#. Theme Name of the theme
#: style.css
msgid "Diet Consultant"
msgstr ""

#. Theme URI of the theme
#: style.css
msgid "https://www.themagnifico.net/products/free-diet-wordpress-theme/"
msgstr ""

#. Description of the theme
#: style.css
msgid "Diet Consultant is a professional and purpose-built WordPress theme tailored to elevate the digital presence of nutrition and wellness professionals. This theme seamlessly combines functionality with a sleek design, creating a sophisticated platform that resonates with the essence of health and wellness. At the core of this theme is a user-friendly interface designed to meet the unique needs of dietitians and nutrition health care providers. It offers a seamless experience for both consultants and their clients, ensuring easy navigation and accessibility. The clean and modern layout enhances the visual appeal, reflecting the professionalism and credibility of the diet consulting services. The theme prioritizes customization, allowing diet consultants to showcase their expertise in a way that aligns with their brand identity. From personalized color schemes to versatile layout options, the theme offers flexibility to create a distinctive online presence. Dedicated sections cater to the specific requirements of diet consultants, providing space to highlight services, showcase client success stories, and share valuable nutritional insights. Integration of appointment scheduling features ensures a streamlined process for clients seeking personalized consultations. Additionally, the theme supports content related to healthy food, organic diets, vegetarian meals, and fitness programs, making it a comprehensive tool for promoting a holistic approach to health. Responsive design is a key feature, ensuring optimal performance across various devices. Whether clients access the website from desktops, tablets, or smartphones, the theme adapts to provide a consistent and engaging user experience. Moreover, it includes GDPR and Gutenberg compliance, ensuring that the site meets modern web standards. This theme is also versatile for professionals like life coaches, psychologists, psychiatrists, therapists, and trainers who focus on personal development and therapy services. Its adaptability ensures it meets the diverse needs of the health and wellness community. This version of the content now includes the keywords: dietitian, fitness, food, health, healthy food, meals, nutrition, nutrition health care, organic, vegetarian, yoga, counseling, gdpr, gutenberg, health, life coach, personal development, psychiatrist, psychologist, psychology, psychology center, responsive, service, therapist, therapy, and trainer to optimize it for better search visibility and relevance. The responsive design of this website adapts to various devices, providing a consistent and engaging user experience. It meets modern web standards, GDPR, and Gutenberg, making it suitable for professionals in personal development and therapy services."
msgstr ""

#. Author of the theme
#: style.css
msgid "TheMagnifico52"
msgstr ""

#. Author URI of the theme
#: style.css
msgid "https://www.themagnifico.net/"
msgstr ""

#: 404.php:16
msgid "Oops! That page can&rsquo;t be found."
msgstr ""

#: 404.php:19
msgid "It looks like nothing was found at this location. Maybe try one of the links below or a search?"
msgstr ""

#. translators: %s: post title
#: comments.php:32
msgid "One thought on &ldquo;%s&rdquo;"
msgstr ""

#. translators: 1: number of comments, 2: post title
#: comments.php:37
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: comments.php:53
#: comments.php:67
msgid "Comment navigation"
msgstr ""

#: comments.php:55
#: comments.php:69
msgid "Older Comments"
msgstr ""

#: comments.php:56
#: comments.php:70
msgid "Newer Comments"
msgstr ""

#: comments.php:80
msgid "Comments are closed."
msgstr ""

#. translators: %s: CMS name, i.e. WordPress.
#: footer.php:77
msgid "Proudly powered by %s"
msgstr ""

#. translators: 1: Theme name,
#: footer.php:86
msgid " %1$s "
msgstr ""

#. translators: 1: Theme author.
#: footer.php:91
msgid "by %1$s."
msgstr ""

#: footer.php:103
msgid "TOP"
msgstr ""

#: functions.php:40
msgid "Primary"
msgstr ""

#: functions.php:41
msgid "Footer Menu"
msgstr ""

#: functions.php:84
msgid "Sidebar"
msgstr ""

#: functions.php:86
msgid "Add widgets here."
msgstr ""

#: functions.php:94
msgid "Footer Column 1"
msgstr ""

#: functions.php:104
msgid "Footer Column 2"
msgstr ""

#: functions.php:114
msgid "Footer Column 3"
msgstr ""

#: functions.php:359
msgid "https://wordpress.org/support/theme/diet-consultant/"
msgstr ""

#: functions.php:362
msgid "https://wordpress.org/support/theme/diet-consultant/reviews/"
msgstr ""

#: functions.php:365
msgid "https://demo.themagnifico.net/diet-consultant/"
msgstr ""

#: functions.php:368
msgid "https://www.themagnifico.net/products/diet-consultant-wordpress-theme/"
msgstr ""

#: functions.php:371
msgid "https://demo.themagnifico.net/eard/wathiqa/diet-consultant-pro-doc/"
msgstr ""

#: functions.php:374
msgid "https://demo.themagnifico.net/eard/wathiqa/diet-consultant-free-doc/"
msgstr ""

#: functions.php:382
msgid "Theme Options"
msgstr ""

#: functions.php:382
msgid " Theme Options"
msgstr ""

#: functions.php:392
msgid "Welcome To "
msgstr ""

#: functions.php:397
#: functions.php:400
msgid "Contact Support"
msgstr ""

#: functions.php:398
msgid "Thank you for trying Diet Consultant , feel free to contact us for any support regarding our theme."
msgstr ""

#: functions.php:406
msgid "Checkout Premium"
msgstr ""

#: functions.php:407
msgid "Our premium theme comes with extended features like demo content import , responsive layouts etc."
msgstr ""

#: functions.php:409
msgid "Get Premium"
msgstr ""

#: functions.php:415
#: functions.php:418
msgid "Review"
msgstr ""

#: functions.php:416
msgid "If You love Diet Consultant theme then we would appreciate your review about our theme."
msgstr ""

#: functions.php:425
#: functions.php:428
msgid "Free Documentation"
msgstr ""

#: functions.php:426
msgid "Our guide is available if you require any help configuring and setting up the theme. Easy and quick way to setup the theme."
msgstr ""

#: functions.php:437
msgid "Free Vs Premium"
msgstr ""

#: functions.php:440
msgid "Checkout Documentation"
msgstr ""

#: functions.php:443
msgid "View Theme Demo"
msgstr ""

#: functions.php:451
msgid "Theme Feature"
msgstr ""

#: functions.php:452
msgid "Basic Version"
msgstr ""

#: functions.php:453
msgid "Premium Version"
msgstr ""

#: functions.php:459
msgid "Header Background Color"
msgstr ""

#: functions.php:464
msgid "Custom Navigation Logo Or Text"
msgstr ""

#: functions.php:469
msgid "Hide Logo Text"
msgstr ""

#: functions.php:475
msgid "Premium Support"
msgstr ""

#: functions.php:480
msgid "Fully SEO Optimized"
msgstr ""

#: functions.php:485
msgid "Recent Posts Widget"
msgstr ""

#: functions.php:491
msgid "Easy Google Fonts"
msgstr ""

#: functions.php:496
msgid "Pagespeed Plugin"
msgstr ""

#: functions.php:501
msgid "Only Show Header Image On Front Page"
msgstr ""

#: functions.php:506
msgid "Show Header Everywhere"
msgstr ""

#: functions.php:511
msgid "Custom Text On Header Image"
msgstr ""

#: functions.php:516
msgid "Full Width (Hide Sidebar)"
msgstr ""

#: functions.php:521
msgid "Only Show Upper Widgets On Front Page"
msgstr ""

#: functions.php:526
msgid "Replace Copyright Text"
msgstr ""

#: functions.php:531
msgid "Customize Upper Widgets Colors"
msgstr ""

#: functions.php:536
msgid "Customize Navigation Color"
msgstr ""

#: functions.php:541
msgid "Customize Post/Page Color"
msgstr ""

#: functions.php:546
msgid "Customize Blog Feed Color"
msgstr ""

#: functions.php:551
msgid "Customize Footer Color"
msgstr ""

#: functions.php:556
msgid "Customize Sidebar Color"
msgstr ""

#: functions.php:561
msgid "Customize Background Color"
msgstr ""

#: functions.php:566
msgid "Importable Demo Content\t"
msgstr ""

#: functions.php:574
msgid "Go Premium"
msgstr ""

#: functions.php:602
msgid "Thank You For Choosing "
msgstr ""

#: functions.php:603
msgid "Get Started With Theme By Clicking On Getting Started."
msgstr ""

#: functions.php:604
msgid "Get started"
msgstr ""

#: functions.php:605
msgid "Documentation"
msgstr ""

#: functions.php:608
msgid "View Demo"
msgstr ""

#: header.php:41
msgid "Skip to content"
msgstr ""

#: inc/class-tgm-plugin-activation.php:334
msgid "Install Required Plugins"
msgstr ""

#: inc/class-tgm-plugin-activation.php:335
msgid "Install Plugins"
msgstr ""

#. translators: %s: plugin name.
#: inc/class-tgm-plugin-activation.php:337
msgid "Installing Plugin: %s"
msgstr ""

#. translators: %s: plugin name.
#: inc/class-tgm-plugin-activation.php:339
msgid "Updating Plugin: %s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:340
msgid "Something went wrong with the plugin API."
msgstr ""

#. translators: 1: plugin name(s).
#: inc/class-tgm-plugin-activation.php:341
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/class-tgm-plugin-activation.php:347
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/class-tgm-plugin-activation.php:353
msgid "The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: %1$s."
msgid_plural "The following plugins need to be updated to their latest version to ensure maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/class-tgm-plugin-activation.php:359
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/class-tgm-plugin-activation.php:365
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/class-tgm-plugin-activation.php:371
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:377
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:382
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:387
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:392
msgid "Return to Required Plugins Installer"
msgstr ""

#: inc/class-tgm-plugin-activation.php:393
#: inc/class-tgm-plugin-activation.php:920
#: inc/class-tgm-plugin-activation.php:2626
#: inc/class-tgm-plugin-activation.php:3673
msgid "Return to the Dashboard"
msgstr ""

#: inc/class-tgm-plugin-activation.php:394
#: inc/class-tgm-plugin-activation.php:3252
msgid "Plugin activated successfully."
msgstr ""

#: inc/class-tgm-plugin-activation.php:395
#: inc/class-tgm-plugin-activation.php:3045
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:397
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:399
msgid "Plugin not activated. A higher version of %s is needed for this theme. Please update the plugin."
msgstr ""

#. translators: 1: dashboard link.
#: inc/class-tgm-plugin-activation.php:401
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:402
msgid "Dismiss this notice"
msgstr ""

#: inc/class-tgm-plugin-activation.php:403
msgid "There are one or more required or recommended plugins to install, update or activate."
msgstr ""

#: inc/class-tgm-plugin-activation.php:404
msgid "Please contact the administrator of this site for help."
msgstr ""

#: inc/class-tgm-plugin-activation.php:607
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: inc/class-tgm-plugin-activation.php:608
msgid "Update Required"
msgstr ""

#: inc/class-tgm-plugin-activation.php:725
msgid "Set the parent_slug config variable instead."
msgstr ""

#: inc/class-tgm-plugin-activation.php:1027
msgid "The remote plugin package does not contain a folder with the desired slug and renaming did not work."
msgstr ""

#: inc/class-tgm-plugin-activation.php:1027
#: inc/class-tgm-plugin-activation.php:1030
msgid "Please contact the plugin provider and ask them to package their plugin according to the WordPress guidelines."
msgstr ""

#: inc/class-tgm-plugin-activation.php:1030
msgid "The remote plugin package consists of more than one file, but the files are not packaged in a folder."
msgstr ""

#: inc/class-tgm-plugin-activation.php:1214
#: inc/class-tgm-plugin-activation.php:3041
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#. translators: %s: version number
#: inc/class-tgm-plugin-activation.php:2075
msgid "TGMPA v%s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2366
msgid "Required"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2369
msgid "Recommended"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2385
msgid "WordPress Repository"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2388
msgid "External Source"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2391
msgid "Pre-Packaged"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2408
msgid "Not Installed"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2412
msgid "Installed But Not Activated"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2414
msgid "Active"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2420
msgid "Required Update not Available"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2423
msgid "Requires Update"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2426
msgid "Update recommended"
msgstr ""

#. translators: 1: install status, 2: update status
#: inc/class-tgm-plugin-activation.php:2435
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#. translators: 1: number of plugins.
#: inc/class-tgm-plugin-activation.php:2481
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/class-tgm-plugin-activation.php:2485
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/class-tgm-plugin-activation.php:2489
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/class-tgm-plugin-activation.php:2493
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:2575
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2583
msgid "Installed version:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2591
msgid "Minimum required version:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2603
msgid "Available version:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2626
msgid "No plugins to install, update or activate."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2640
msgid "Plugin"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2641
msgid "Source"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2642
msgid "Type"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2646
msgid "Version"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2647
msgid "Status"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/class-tgm-plugin-activation.php:2696
msgid "Install %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/class-tgm-plugin-activation.php:2701
msgid "Update %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/class-tgm-plugin-activation.php:2707
msgid "Activate %2$s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2777
msgid "Upgrade message from the plugin author:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2810
msgid "Install"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2816
msgid "Update"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2819
msgid "Activate"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2850
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2852
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2893
msgid "No plugins are available to be installed at this time."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2895
msgid "No plugins are available to be updated at this time."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3001
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3027
msgid "No plugins are available to be activated at this time."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3251
msgid "Plugin activation failed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/class-tgm-plugin-activation.php:3591
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#. translators: 1: plugin name, 2: error message.
#: inc/class-tgm-plugin-activation.php:3594
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:3596
msgid "The installation of %1$s failed."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3600
msgid "The installation and activation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:3602
msgid "%1$s installed and activated successfully."
msgstr ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:3602
#: inc/class-tgm-plugin-activation.php:3610
msgid "Show Details"
msgstr ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:3602
#: inc/class-tgm-plugin-activation.php:3610
msgid "Hide Details"
msgstr ""

#: inc/class-tgm-plugin-activation.php:3603
msgid "All installations and activations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/class-tgm-plugin-activation.php:3605
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/class-tgm-plugin-activation.php:3608
msgid "The installation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:3610
msgid "%1$s installed successfully."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3611
msgid "All installations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/class-tgm-plugin-activation.php:3613
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/customizer.php:14
msgid "Diet Consultant Pro"
msgstr ""

#: inc/customizer.php:17
msgid "Buy Diet Consultant Pro"
msgstr ""

#: inc/customizer.php:30
msgid "GET PREMIUM"
msgstr ""

#: inc/customizer.php:92
msgid "Enable Disable Title"
msgstr ""

#: inc/customizer.php:103
msgid "Enable Disable Tagline"
msgstr ""

#: inc/customizer.php:116
#: inc/customizer.php:545
#: inc/customizer.php:617
#: inc/customizer.php:790
#: inc/customizer.php:897
#: inc/customizer.php:1233
msgid "Customizer Options"
msgstr ""

#: inc/customizer.php:123
msgid "Global Settings"
msgstr ""

#: inc/customizer.php:132
msgid "Change the global color of the theme in one click."
msgstr ""

#: inc/customizer.php:239
msgid "Heading Color"
msgstr ""

#: inc/customizer.php:251
msgid "Heading Fonts"
msgstr ""

#: inc/customizer.php:261
msgid "Heading Font Size"
msgstr ""

#: inc/customizer.php:273
msgid "Paragraph Color"
msgstr ""

#: inc/customizer.php:285
msgid "Paragraph Fonts"
msgstr ""

#: inc/customizer.php:295
msgid "Paragraph Font Size"
msgstr ""

#: inc/customizer.php:303
msgid "General Settings"
msgstr ""

#: inc/customizer.php:316
msgid "Full Width"
msgstr ""

#: inc/customizer.php:317
msgid "Wide Width"
msgstr ""

#: inc/customizer.php:318
msgid "Boxed Width"
msgstr ""

#: inc/customizer.php:327
msgid "Show Theme Preloader"
msgstr ""

#: inc/customizer.php:339
msgid "Preloader Type"
msgstr ""

#: inc/customizer.php:342
msgid "Preloader 1"
msgstr ""

#: inc/customizer.php:343
msgid "Preloader 2"
msgstr ""

#: inc/customizer.php:352
msgid "Preloader Background Color"
msgstr ""

#: inc/customizer.php:362
msgid "Preloader First Dot Color"
msgstr ""

#: inc/customizer.php:373
msgid "Preloader Second Dot Color"
msgstr ""

#: inc/customizer.php:384
msgid "Preloader Dot Color"
msgstr ""

#: inc/customizer.php:395
msgid "Show Theme Scroll To Top"
msgstr ""

#: inc/customizer.php:407
msgid "Scroll To Top Position"
msgstr ""

#: inc/customizer.php:410
#: inc/customizer.php:1161
#: inc/customizer.php:1177
#: inc/customizer.php:1212
msgid "Right"
msgstr ""

#: inc/customizer.php:411
#: inc/customizer.php:1159
#: inc/customizer.php:1175
#: inc/customizer.php:1210
msgid "Left"
msgstr ""

#: inc/customizer.php:412
#: inc/customizer.php:1160
#: inc/customizer.php:1176
#: inc/customizer.php:1211
msgid "Center"
msgstr ""

#: inc/customizer.php:421
msgid "Scroll Top Background Color"
msgstr ""

#: inc/customizer.php:431
msgid "Scroll Top Color"
msgstr ""

#: inc/customizer.php:441
msgid "Scroll Top Font Size"
msgstr ""

#: inc/customizer.php:442
msgid "Put in px"
msgstr ""

#: inc/customizer.php:452
msgid "Scroll Top Border Radius"
msgstr ""

#: inc/customizer.php:453
msgid "Put in %"
msgstr ""

#: inc/customizer.php:466
msgid "Product per row"
msgstr ""

#: inc/customizer.php:481
msgid "Product per page"
msgstr ""

#: inc/customizer.php:492
msgid "Hide Shop Page Sidebar"
msgstr ""

#: inc/customizer.php:504
msgid "Woocommerce Shop Page Sidebar"
msgstr ""

#. Template Name of the theme
#: inc/customizer.php:507
#: inc/customizer.php:533
msgid "Left Sidebar"
msgstr ""

#. Template Name of the theme
#: inc/customizer.php:508
#: inc/customizer.php:534
msgid "Right Sidebar"
msgstr ""

#: inc/customizer.php:518
msgid "Hide Single Product Page Sidebar"
msgstr ""

#: inc/customizer.php:530
msgid "Woocommerce Single Product Page Sidebar"
msgstr ""

#: inc/customizer.php:552
msgid "Header Settings"
msgstr ""

#: inc/customizer.php:560
msgid "Topbar Text"
msgstr ""

#: inc/customizer.php:571
msgid "Phone Number"
msgstr ""

#: inc/customizer.php:582
msgid "Email Id"
msgstr ""

#: inc/customizer.php:593
msgid "Header Button Text"
msgstr ""

#: inc/customizer.php:604
msgid "Header Button Url"
msgstr ""

#: inc/customizer.php:624
msgid "Menus Settings"
msgstr ""

#: inc/customizer.php:632
msgid "Menu Font Size"
msgstr ""

#: inc/customizer.php:643
msgid "Menu Text Transform"
msgstr ""

#: inc/customizer.php:645
msgid "Uppercase"
msgstr ""

#: inc/customizer.php:646
msgid "Capitalize"
msgstr ""

#: inc/customizer.php:647
msgid "Lowercase"
msgstr ""

#: inc/customizer.php:658
msgid "Menu Font Weight"
msgstr ""

#: inc/customizer.php:669
msgid "Banner Settings"
msgstr ""

#: inc/customizer.php:678
msgid "Banner Background Image "
msgstr ""

#: inc/customizer.php:679
msgid "Dimension 1200 x 600 "
msgstr ""

#: inc/customizer.php:689
msgid "Main Heading"
msgstr ""

#: inc/customizer.php:700
msgid "Banner Button Text"
msgstr ""

#: inc/customizer.php:711
msgid "Banner Button Url"
msgstr ""

#: inc/customizer.php:722
msgid "Main Text"
msgstr ""

#: inc/customizer.php:733
msgid "Left Box Text"
msgstr ""

#: inc/customizer.php:745
msgid "Left Box Small Image "
msgstr ""

#: inc/customizer.php:756
msgid "Banner Center Image "
msgstr ""

#: inc/customizer.php:766
#: inc/customizer.php:860
msgid "Right Box Heading"
msgstr ""

#: inc/customizer.php:777
msgid "Right Box Text"
msgstr ""

#: inc/customizer.php:797
msgid "About Us Option"
msgstr ""

#: inc/customizer.php:806
msgid "About Us Image 1 "
msgstr ""

#: inc/customizer.php:817
msgid "About Us Image 2 "
msgstr ""

#: inc/customizer.php:827
msgid "Trusted Client Count"
msgstr ""

#: inc/customizer.php:838
msgid "About Us Heading"
msgstr ""

#: inc/customizer.php:849
msgid "About Us Content"
msgstr ""

#: inc/customizer.php:871
msgid "Right Box Content"
msgstr ""

#: inc/customizer.php:883
msgid "Details Heading "
msgstr ""

#: inc/customizer.php:904
msgid "Post Settings"
msgstr ""

#: inc/customizer.php:914
msgid "Enable Post Page Title"
msgstr ""

#: inc/customizer.php:916
msgid "Check this box to enable title on post page."
msgstr ""

#: inc/customizer.php:925
msgid "Enable Post Page Content"
msgstr ""

#: inc/customizer.php:927
msgid "Check this box to enable content on post page."
msgstr ""

#: inc/customizer.php:935
msgid "Post Page Excerpt Length"
msgstr ""

#: inc/customizer.php:951
msgid "Post Page Excerpt Suffix"
msgstr ""

#: inc/customizer.php:953
msgid "For Ex. [...], etc"
msgstr ""

#: inc/customizer.php:963
msgid "No. of Posts per row"
msgstr ""

#: inc/customizer.php:965
msgid "One"
msgstr ""

#: inc/customizer.php:966
msgid "Two"
msgstr ""

#: inc/customizer.php:967
msgid "Three"
msgstr ""

#: inc/customizer.php:977
msgid "Enable Post Page Pagination"
msgstr ""

#: inc/customizer.php:979
msgid "Check this box to enable pagination on post page."
msgstr ""

#: inc/customizer.php:989
msgid "Post Pagination Type"
msgstr ""

#: inc/customizer.php:991
msgid "Numeric"
msgstr ""

#: inc/customizer.php:992
msgid "Older/Newer Posts"
msgstr ""

#: inc/customizer.php:1003
msgid "Post Page Sidebar Position"
msgstr ""

#: inc/customizer.php:1005
#: inc/customizer.php:1074
#: inc/customizer.php:1095
msgid "Right Side"
msgstr ""

#: inc/customizer.php:1006
#: inc/customizer.php:1075
#: inc/customizer.php:1096
msgid "Left Side"
msgstr ""

#: inc/customizer.php:1017
msgid "Single Post Page Image Border Radius"
msgstr ""

#: inc/customizer.php:1033
msgid "Single Post Page Image Box Shadow"
msgstr ""

#: inc/customizer.php:1049
msgid "Enable Single Post Page Content"
msgstr ""

#: inc/customizer.php:1051
#: inc/customizer.php:1062
msgid "Check this box to enable content on single post page."
msgstr ""

#: inc/customizer.php:1060
msgid "Enable Single Post Page Tag"
msgstr ""

#: inc/customizer.php:1072
msgid "Single Post Sidebar Position"
msgstr ""

#: inc/customizer.php:1081
msgid "Page Settings"
msgstr ""

#: inc/customizer.php:1092
msgid "Single Page Sidebar Position"
msgstr ""

#: inc/customizer.php:1094
msgid "No Sidebar"
msgstr ""

#: inc/customizer.php:1102
msgid "Footer"
msgstr ""

#: inc/customizer.php:1110
msgid "Footer Background Image"
msgstr ""

#: inc/customizer.php:1121
msgid "Footer Background Image Position"
msgstr ""

#: inc/customizer.php:1123
msgid "fixed"
msgstr ""

#: inc/customizer.php:1124
msgid "scroll"
msgstr ""

#: inc/customizer.php:1134
msgid "Footer Background Color"
msgstr ""

#: inc/customizer.php:1144
msgid "Footer Content Color"
msgstr ""

#: inc/customizer.php:1156
msgid "Footer Widget Heading Alignment"
msgstr ""

#: inc/customizer.php:1172
msgid "Footer Widget Content Alignment"
msgstr ""

#: inc/customizer.php:1187
msgid "Show / Hide Copyright"
msgstr ""

#: inc/customizer.php:1195
msgid "Replace the footer text"
msgstr ""

#: inc/customizer.php:1207
msgid "Copyright Content Alignment"
msgstr ""

#: inc/customizer.php:1221
msgid "Copyright Text Color"
msgstr ""

#. translators: %s: post date
#. translators: %s: post author
#: inc/template-tags.php:27
#: inc/template-tags.php:33
msgid "<span class=\"screen-reader-text\">Posted on</span> %s"
msgstr ""

#. translators: %s: post title
#: inc/template-tags.php:42
msgid "Leave a Comment<span class=\"screen-reader-text\"> on %s</span>"
msgstr ""

#: inc/template-tags.php:141
msgid "Pingback:"
msgstr ""

#: inc/template-tags.php:142
#: inc/template-tags.php:162
msgid "Edit"
msgstr ""

#: inc/template-tags.php:167
msgid "Your comment is awaiting moderation."
msgstr ""

#: inc/tgm.php:8
msgid "Magnify – Suggestive Search"
msgstr ""

#. Template Name of the theme
msgid "Home Template"
msgstr ""

#. translators: %s: search query.
#: search.php:24
msgid "Search Results for: %s"
msgstr ""

#: searchform.php:12
msgctxt "placeholder"
msgid "Search &hellip;"
msgstr ""

#: searchform.php:12
msgctxt "label"
msgid "Search for:"
msgstr ""

#: searchform.php:14
msgctxt "submit button"
msgid "Search"
msgstr ""

#: template-parts/content-audio.php:40
#: template-parts/content-gallery.php:28
#: template-parts/content-image.php:18
#: template-parts/content-search.php:15
#: template-parts/content-single.php:22
#: template-parts/content-video.php:39
#: template-parts/content.php:18
msgid "BY"
msgstr ""

#: template-parts/content-audio.php:50
#: template-parts/content-gallery.php:38
#: template-parts/content-image.php:28
#: template-parts/content-search.php:21
#: template-parts/content-video.php:49
#: template-parts/content.php:28
msgid "Read More"
msgstr ""

#: template-parts/content-none.php:14
msgid "Nothing Found"
msgstr ""

#. translators: 1: link to WP admin new post page.
#: template-parts/content-none.php:24
msgid "Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: template-parts/content-none.php:37
msgid "Sorry, but nothing matched your search terms. Please try again with some different keywords."
msgstr ""

#: template-parts/content-none.php:44
msgid "It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps searching can help."
msgstr ""

#: template-parts/content-page.php:23
#: template-parts/content-single.php:42
msgid "Pages:"
msgstr ""

#. translators: %s: Name of current post. Only visible to screen readers
#: template-parts/content-page.php:35
msgid "Edit <span class=\"screen-reader-text\">%s</span>"
msgstr ""

#. translators: %s: Name of current post. Only visible to screen readers
#: template-parts/content-single.php:31
msgid "Continue reading<span class=\"screen-reader-text\"> \"%s\"</span>"
msgstr ""

#: template-parts/navigation/nav.php:14
msgid "Top Menu"
msgstr ""

#: woocommerce/checkout/form-checkout.php:26
msgid "You must be logged in to checkout."
msgstr ""

#: woocommerce/checkout/form-checkout.php:51
msgid "Your order"
msgstr ""
